[omd-users] upgraded OMD 2.61 switch from PHP5 to 7 under Debian8

chri.s at gmx.de chri.s at gmx.de
Mon Jan 22 02:21:04 CET 2018


Good Morning,

i've seen that the complete Installationpackage on Debian 9 already is working under PHP7 - is it possible to upgrade to PHP7 without problems for usage with OMD? Are there any other hints for increasing performance?

Thank you.

Chris
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.mathias-kettner.de/pipermail/omd-users/attachments/20180122/5382e00e/attachment.html>


More information about the omd-users mailing list